<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>SpooQy-1</Name>
		<Status>Operational</Status>
		<NasaID>44332</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>
				<Information>
			<Title>project information</Title>
			<Value>   https://sites.google.com/site/phylej/projects-1/spooqy-1 </Value>
			<Description lang="EN">   </Description>
			<Description lang="FR">  </Description>
		</Information>	
						<Information>
			<Title>IARU Coordination declined</Title>
			<Value>    </Value>
			<Description lang="EN">   </Description>
			<Description lang="FR">  </Description>
		</Information>	
		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>436200000</Frequency> 
				<Modes>
					<Mode> GMSK  </Mode>
					<Speed>9600bps </Speed>
				</Modes>
				<CallSign/>
			</Beacons>
		</RadioData>
	</Satellites>
</AmsatList>